ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e48c4934-0601-11ee-80f4-005056a5c4e8"
    Код: "000003793"
    UIDСценария: "c039df14-0601-11ee-80f4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Режим «око» для документа «Установка цен номенклатуры»"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Режим «око» для документа «Установка цен номенклатуры»"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

